/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "5"; */
"Show in bubble, tall" = "Angezeigt in Sprechblase, groß";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "6"; */
"Show in bubble, wide" = "Angezeigt in Sprechblase, breit";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "7"; */
"Do not show" = "Nicht anzeigen";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "Wortzahl";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "Ort";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "Diese Seite";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "Andere Seite";

/* Class = "NSTextFieldCell"; title = "Your LinkedIn profile URL"; ObjectID = "55"; */
"Your LinkedIn profile URL" = "Die URLvon Ihrem LinkedIn-Profil";

/* Class = "NSTextFieldCell"; title = "Button Type"; ObjectID = "63"; */
"Button Type" = "Buttonart";

/* Class = "NSMenuItem"; title = "Share Button"; ObjectID = "67"; */
"Share Button" = "Teilen-Button";

/* Class = "NSMenuItem"; title = "Member Profile"; ObjectID = "68"; */
"Member Profile" = "Mitgliedsprofil";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "136"; */
"Icon" = "Icon";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "138"; */
"Box" = "Box";

/* Class = "NSButtonCell"; title = "Show connections when expanded"; ObjectID = "146"; */
"Show connections when expanded" = "Zeigt Verbindungen an wenn ausgeklappt";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "189"; */
"Name" = "Name";

/* Class = "NSTextFieldCell"; title = "Expand on"; ObjectID = "205"; */
"Expand on" = "Ausklappen nach";

/* Class = "NSMenuItem"; title = "Hover"; ObjectID = "210"; */
"Hover" = "Darüberfahren mit der Maus";

/* Class = "NSMenuItem"; title = "Click"; ObjectID = "211"; */
"Click" = "Klicken ";